RubyGems Navigation menu

stupid_formatter 0.2.0

A stupid formatter for piping text through markup processors with a unified API

Versions:

  1. 0.2.0 - February 12, 2010 (9 KB)
  2. 0.1.1 - February 10, 2010 (8 KB)
  3. 0.1.0 - February 10, 2010 (7.5 KB)

Development Dependencies:

Authors:

  • Christoph Olszowka

Owners:

Ac745c741b65810a0d18efaff9641f80

Total downloads 5,152

For this version 2,637

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'stupid_formatter', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install stupid_formatter = Copy to clipboard Copied!

Links: